Subject: New Reply Received - Complaint With Reference to Order # 9644500202, Return Request #1000691358
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 13:38:40 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Complaint With Reference to Order # 9644500202, Return Request #1000691358  Ticket comment <div dir="auto">Hi Team Lifestyle,<div dir="auto"><br></div>
<div dir="auto">I would request you to check your application for this product. You are assuring me that you will deliver the correct product this time, however I am certain there is some mistake on your application. Kindly recheck before assuring.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyways I am not going to go through the hassle of ordering again. If you think this product is really available in this price you may deliver the product and deduct the amount from my refund.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards,</div>
<div dir="auto">Junaid Abdul Majeed</div>
<div dir="auto">+971 55 3143330</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 18, 2021, 3:14 PM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Junaid,​</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are truly sorry for your inconvenience but please consider this as a rare instance, rest assured if you place an item again you will get the correct one.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Do not hesitate to contact us with any inquiries.<br><br>Your friends<br>Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318727